{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO survey_benches \n                (resp_id, difficulty, duration) \n            VALUES ($1, $2, $3);",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Int4",
        "Float4"
      ]
    },
    "nullable": []
  },
  "hash": "a721cfa249acf328c2f29c4cf8c2aeba1a635bcf49d18ced5474caa10b7cae4f"
}
